.main{
    width: 100%;
    min-width: 1200px;
    height: auto;
}
.mhxj_index_main1{
    width: 100%;
    min-width: 1440px;
    background: url(../media/xhxj1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 350px;

}
.index_main1_left{
    width: 60%;
    height: 350px;
    float: left;
}
.index_main1_right{
    width: 30%;
    height: 310px;
    max-width: 350px;
    float: left;
    /* margin: 20px 1%; */
    background-color: #ffffff;
    box-shadow: 1px 3px 3px #d7d7d7;
    padding: 16px 20px;
    margin: 0px auto;

}
.dl_tit{
    width: 100%;
    height: 80px;
}
.dl_tit>span{
    font-size: 20px;
}
.dl_tit_right{
    float: right;
    height: 60px;
    width: 150px;
}
.dl_an_zh{
    border: 0px;
    background: none;
    float: right;
    cursor: pointer;
    display: none;
}
.dl_an_zh:hover{
   color: #2c65ce;
}
.dl_an_ewm{
    right: 5px;
    top: 5px;
    border: 0px;
    background: none;
    float: right;
    cursor: pointer;
    margin-top: -10px;
    margin-right: -15px;
    width: 60px;
    height: 60px;
    /* border-right: 60px solid transparent;
    border-left: 60px solid green;
    border-top: 60px solid transparent; */
    /* background: url(../media/gswz.png); */
    background: url(../media/erwm.png) no-repeat top right;
    background-size: 100%;
}
.dl_an_ewm>img{
    height: 60px ;

}
.login_input{
position: relative;
padding: 3px 0 3px 34px;
border: 1px solid #e7e7eb;
margin-top: -1px;
height: 35px;
}
.login_input>input{
height: 32px;
width: 90%;
border: none;
}
.login_checkbox{
    height: 40px;
    line-height: 40px;
    text-align: left;
    margin: 15px 0px;
}
.login_checkbox>div{
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    float: right;
}
.login_checkbox>div>a{
    text-decoration: none;
    color: -webkit-link;
}
.login_button{
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.login_button>button{
    border: 1px solid #d7d7d7;
    background-color: #2c65ce;
    color: white;
    border-radius: 3px;
    font-size: 18px;
    width: 140px;
    height: 40px;
    cursor: pointer;
}
.login_button>button:hover{
    color: #2c65ce;
    background-color: #ffffff;
}
.dl_erwm{
    display: none;
    text-align: center;
    width: 100%;
}
.dl_erwm>img{
    width: 150px;
    margin: 0px 100px;
}
.mhxj_index_main2{
    width: 80%;
    min-width: 1200px;
    height:400px;
    padding: 10px 10%;
}
.mhxj_index_main2>h3{
    font-size: 22px;
    color: #2c65ce;
    letter-spacing: 1px;
    text-indent:1em;
}
.index_main2_mk{
    width:31.5%;
    min-width: 350px;
    height: 250px;
    border: 1px solid #d7d7d7;
    float: left;
    padding: 30px 0px;
}
.index_main2_mk>h4{
    font-size: 20px;
    color: #2c65ce;
    letter-spacing: 1px;
    text-align: center;
    margin: 10px auto;
}
.index_main2_mk>p{
    padding: 10px 30px;
    line-height: 30px;
    font-size: 16px;
    text-indent: 2em;
}
.index_main2_mk>div{
    height: 30px;
    text-align: right;
    padding: 0px 40px;
}
.index_main2_mk>div>a{
    text-decoration: none;
    cursor: pointer;
    color:black;
    font-size: 18px;
}
.index_main2_mk>div>a:hover{
    color: #2c65ce;
}
.margin_main2{
    margin: 0px 2%;
}
.mhxj_index_main3{
    width: 80%;
    min-width: 1200px;
    height:260px;
    padding: 10px 10%;
}
.mhxj_index_main3>h3{
    font-size: 22px;
    color: #2c65ce;
    letter-spacing: 1px;
    text-indent:1em;
}
.index_main3_nr{
    width: 100%;
    height: 180px;
    border: 1px solid #d7d7d7;
}
.index_main3_nr>p{
    padding: 10px 30px;
    line-height: 30px;
    font-size: 16px;
    text-indent: 2em;
}
.index_main3_nr>div{
    height: 30px;
    text-align: right;
    padding: 0px 40px;
}
.index_main3_nr>div>a{
    text-decoration: none;
    cursor: pointer;
    color:black;
    font-size: 18px;
}
.index_main3_nr>div>a:hover{
    color: #2c65ce;
}